PENGADIAN EMAS - Bug #15708

[UAT] [AND] [ESB RC] Failed Transaction Notification Message ###9623

07 February 2023 02:44 PM - yap chekying

Status: Closed
Priority: Urgent
Assignee: yap chekying
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07 February 2023

0%
0.00 hour
0.00 hour

Description

There is a typo in the wording of the error message. The error message showed up in the pop-up phone notification.

"melakuakn" = "melakukan"

Screen:
9623.png
9623_2.png

History

#1 - 08 February 2023 09:19 AM - santhosh Krishna

- Status changed from New to Resolved

#2 - 08 February 2023 10:54 AM - santhosh Krishna

- Assignee changed from santhosh Krishna to yap chekying

#3 - 08 February 2023 02:04 PM - yap chekying
- File WhatsApp Image 2023-02-08 at 2.03.08 PM.jpeg added

- Status changed from Resolved to Pending Close

Resolved

#4 - 10 February 2023 12:20 PM - yap chekying
- File noti.png added
- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to santhosh Krishna

Issue 1:
Typo for word "stau", should be "atau".
noti.png

Issue 2:

When use English language, the notification display in bahasa indonesia

EN Copy writing

Your Gold Purchase Failed

An error occured when creating gold recurring transaction, this can be triggered by system failure or unstable internet connection.
#5 - 10 February 2023 12:41 PM - santhosh Krishna

- Assignee changed from santhosh Krishna to yap chekying
Resolved, and Deploying

#6 - 10 February 2023 02:12 PM - yap chekying

- File Issue_1.jpg added

- File Issue_2.jpeg added

- Assignee changed from yap chekying to santhosh Krishna

Issue 1 still same
A206500--

X TRANSACTION 6

LOGOUT

Pembelian Emas Anda Gagal

Terjadi kesalahan saat melakukan pembelian emas,
hal ini dapat dipicu oleh kegagalan sistem stua
koneksi internet yang tidak stabil.
Issue 2 fixed.
#7 - 13 February 2023 03:43 PM - yap chekying
- File buy.jpg added

- Status changed from Assigned to Pending Close

Resolved

#8 - 13 February 2023 03:44 PM - yap chekying

- Assignee changed from santhosh Krishna to yap chekying

#9 - 16 February 2023 11:08 AM - yap chekying
- Status changed from Pending Close to Closed

Closed by UAT tester

Files

9623.png 312 KB 07 February 2023 yap chekying
9623_2.png 486 KB 07 February 2023 yap chekying
WhatsApp Image 2023-02-08 at 2.03.08 PM.jpeg 60.5 KB 08 February 2023 yap chekying
noti.png 486 KB 10 February 2023 yap chekying
Issue_1.jpg 244 KB 10 February 2023 yap chekying
Issue_2.jpeg 66.7 KB 10 February 2023 yap chekying
buy.jpg 238 KB 13 February 2023 yap chekying
